<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\StationConfig;
use Faker\Generator as Faker;

$factory->define(StationConfig::class, function (Faker $faker) {
    return [
        //
    ];
});
